* {
  font-family: arial;
}

/* Navigation bar style */
nav {
  background-color: #2e3e50;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  width: 100%;
}

nav a {
  display: inline-block;
  padding: 	10px 20px;
  float: left;
  color: white;
  text-decoration: none; /* Remove underline */
}

nav div {
  float: right;
}

.right-buttons {
  color: #2b8ccb;
}

nav a:hover {
  background-color: #1f2d3c;
}

nav div a {
  display: inline-block;
  padding-left: 20px;
  color: white;
  text-decoration: none; 
}

/* Header style */
header {
  display: inline-block; 
  background-color: #2b8ccb;
  color: white;
  padding: 35px 50PX ;
  margin: 200px 0 0 0;
  border: 1px solid white;
}

header h1 {
  font-size: 36px;	
  margin: 0;
}

/* Body style */
body {
  height: 200vh;
  background-color: #2b8ccb;
  text-align: center;
}

/* Button style */
button {
  background-color: white;
  color: #2b8ccb;
  display: block;
  padding: 10px;
  font-size: 18px;
  margin: 0 auto;
  border: none;
  border-radius: 5px;
}

button:hover {
  background-color: #f2f2f2;
}

main {
  text-align: center;
}

main p {
  font-size: 24px;
  margin: 20px 0;
}

